columnSuffix: null
handle: corporateAwards
instructions: 'Award images that appear in marquee on corporate home page.'
name: 'Corporate Awards'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:9e9d35a0-4282-47e5-b4bd-17b167a746a7' # Award Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add award'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:9e9d35a0-4282-47e5-b4bd-17b167a746a7' # Award Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
